#studLeft {
	background-image: url(../img/backgroundBlueStud.png);
	float: left;
	height: 201px;
	width: 353px;
	margin-right: 14px;
	margin-bottom: 24px;
}
#studLeft2 {
	background-image: url(../img/backgroundBlueStud.png);
	float: left;
	height: 201px;
	width: 353px;
	margin-right: 14px;
}
#sheepLink {
	height: 193px;
	width: 345px;
	padding-top: 4px;
	padding-left: 4px;
}
#sheepLinkInner {
	height: 193px;
	width: 345px;
	border:0px;
}



#studRight2 {
	background-image: url(../img/backgroundOrangeStud.png);
	float: Right;
	height: 201px;
	width: 353px;
	margin-right: 14px;
	margin-bottom:24px;
}
#studRightThree {
	background-image: url(../img/backgroundOrangeStud.png);
	float: Right;
	height: 201px;
	width: 353px;
	margin-right: 14px;
}
.studPhoto { 
padding-left:4px;
padding-top: 4px;
}
.salePhoto { 
padding-left:5px;
padding-top: 5px;
}
a:link, a:active, a:hover, a:visited {
	outline: none;
}
#forSale {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 4px;
	overflow: hidden;
}
#forSaleDis {
	float: right;
	height: auto;
	width: 462px;
}
#forSaleDisLeft {
	float: left;
	height: auto;
	width: 462px;
}

#forSaleLeft {
	height: 100%;
	width: 100%;
	position:absolute;
}
#forSaleRight {
	height: 100%;
	width: 100%;
	position:absolute;
}
#forSaleContainer {
	background-image: url(../img/forSale.png);
	position:relative;
	float: right;
	height: 308px;
	width: 462px;
}
#forSaleContainerLeft {
	background-image: url(../img/forSale.png);
	position:relative;
	float: left;
	height: 308px;
	width: 462px;
}
#saleStatus {
	z-index: 10;
	position:absolute;
				height: 100%;
	width: 100%;
}
.unSold {
}
.sold {	background:url(../img/forSale/sold.png);
	background-repeat:no-repeat;

	background-position:5px 5px;}